### Hierarchy

- NonEmptyRowProps

## Index

### Properties

- childPath
- enableDown
- enableUp
- enabled
- moveDown
- moveUp
- rowIndex
- schema
- showSortButtons

## Properties

### childPath

childPath: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:231

### enableDown

enableDown: boolean

- Defined in packages/material/src/complex/MaterialTableControl.tsx:237

### enableUp

enableUp: boolean

- Defined in packages/material/src/complex/MaterialTableControl.tsx:236

### enabled

enabled: boolean

- Defined in packages/material/src/complex/MaterialTableControl.tsx:239

### moveDown

moveDown: function

- Defined in packages/material/src/complex/MaterialTableControl.tsx:235

#### Type declaration

- - (): void

  - #### Returns void

### moveUp

moveUp: function

- Defined in packages/material/src/complex/MaterialTableControl.tsx:234

#### Type declaration

- - (): void

  - #### Returns void

### rowIndex

rowIndex: number

- Defined in packages/material/src/complex/MaterialTableControl.tsx:233

### schema

schema: JsonSchema

- Defined in packages/material/src/complex/MaterialTableControl.tsx:232

### showSortButtons

showSortButtons: boolean

- Defined in packages/material/src/complex/MaterialTableControl.tsx:238

Generated using TypeDoc